[Rainmeter]
Author=Martijn Grul AKA killerbeat

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata
;----------------------------------------------
[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut
;----------------------------------------------

[MeasureNetIn]
Measure=NetIn
;MaxValue=1000000

[MeasureNetOut]
Measure=NetOut
;MaxValue=500000

[NetOut]
Meter=histogram
MeasureName=MeasureNetOut
X=7
Y=26
H=46
W=246
PrimaryColor=b10b0b
AntiAlias=0
AutoScale=1

[NetOut1]
Meter=Histogram
MeasureName=MeasureNetOut
X=7
Y=43
H=30
W=246
PrimaryColor=0c0c0c
AntiAlias=1
AutoScale=1

[NetIn]
Meter=Histogram
MeasureName=MeasureNetIn
X=7
Y=101
H=46
W=246
PrimaryColor=b10b0b
AntiAlias=0
AutoScale=1

[NetIn1]
Meter=Histogram
MeasureName=MeasureNetIn
X=7
Y=118
H=30
W=246
PrimaryColor=0c0c0c
AntiAlias=1
AutoScale=1

[wall]
Meter=IMAGE
X=0
Y=20
ImageName=net.png

[wall1]
Meter=IMAGE
X=0
Y=95
ImageName=net.png

[Title1]
Meter=STRING
Text="Upload Speed,"
Y=6
X=0
H=12
W=100
FontColor=255, 255, 255, 130
FontSize=9
AntiAlias=0
FontFace=Xirod

[MeterUp]
Meter=STRING
MeasureName=MeasureNetOut
X=148
Y=8
Text="%1B"
AutoScale=1
FontColor=b10b0b
FontSize=8
StringAlign=LEFT
FontFace=Xirod
AntiAlias=0
PostFix="/S"

[MeterDown]
Meter=STRING
MeasureName=MeasureNetIn
X=173
Y=82
w=100
h=20
Text="%1B"
AutoScale=1
FontColor=b10b0b
FontSize=8
StringAlign=LEFT
FontFace=Xirod
AntiAlias=0
PostFix="/S"

[Title2]
Meter=STRING
Text="Download Speed,"
Y=80
X=0
H=10
W=100
FontColor=255, 255, 255, 130
FontSize=9
AntiAlias=0
FontFace=Xirod
